#!/usr/bin/env python3
# -*- coding:utf-8 -*-
# Copyright (c) Megvii, Inc. and its affiliates.

import os

from yolox.exp import Exp as MyExp


class Exp(MyExp):
    def __init__(self):
        super(Exp, self).__init__()
        self.data_dir = "/home/kitraining/To_Annotate/"
        self.train_ann = "coco_project_38_train.json"
        self.val_ann = "coco_project_38_valid.json"
        self.test_ann = "coco_project_38_test.json"
        self.depth = 0.33
        self.width = 0.50
        self.num_classes = 1
        self.exp_name = os.path.split(os.path.realpath(__file__))[1].split(".")[0]